﻿.leftImage {
  object-fit: cover;
  /*height: 500px;*/
  width: 100%;
  margin: 0 15px 0 0;
  object-position: top;
}
.portfolio-menu {
  text-align: center;
}
.portfolio-menu ul li {
  display: inline-block;
  margin: 0;
  list-style: none;
  padding: 10px 15px;
  cursor: pointer;
  -webkit-transition: all 05s ease;
  -moz-transition: all 05s ease;
  -ms-transition: all 05s ease;
  -o-transition: all 05s ease;
  transition: all 0.5s ease;
}

.portfolio-item {
  padding: 10px;
  /*width:100%;*/
}
.portfolio-item .item {
  overflow: hidden;
  /* height: 70px; */
  /* width: 303px;*/
  float: left;
  margin-bottom: 10px;
}

._news img {
  width: 100%;
}

.pressdetailunit > thead,
tbody,
tfoot,
tr,
td,
th {
}

.portfolio-item .item img {
  aspect-ratio: 2/1;
  object-fit: cover;
  width: 98%;
  height: auto;
}
